<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class History extends Model
{
    protected $fillable = ['company_id', 'name'];
    //

    public static function getHistoryByCompany($cid) {
        $result = History::where('company_id', '=', $cid)->get();
        return $result;
    }
}
